import { request } from '@utils/http'
export default {
  qalist: params => { // qa
    return request('/api/qa/list', params)
  },
  planadd: params => { // 置业助手登记-收集资料
    return request('/api/plan/add', params, 'loading')
  },
  notifylist: params => { // 通知 - 消息列表
    return request('/api/notify/list', params)
  },
  notifycount: params => { // 通知 - 统计数量
    return request('/api/notify/count', params)
  },
  apiactivitybuyinginfo: params => { // 助力 - 助力进度查询
    return request('/api/activity/buying/info', params)
  },
  apiactivitybuyinginfo: params => { // 助力 - 助力进度查询
    return request('/api/activity/buying/info', params)
  },
  apiactivitybuyinghash: params => { // 助力 - hash 查 助力
    return request('/api/activity/buying/hash', params)
  },
  apiactivitybuyingjoin: params => { // 助力 - 为他助力
    return request('/api/activity/buying/join', params, 'loading')
  },
  apiactivitybuyinglaunch: params => { // 助力 - 发起助力
    return request('/api/activity/buying/launch', params, 'loading')
  },
  apiactivityruleinfo: params => { // 助力 - 活动规则
    return request('/api/activity/rule/info', params, 'loading')
  },
  apiactivitycouponlist: params => { // 我的优惠券
    return request('/api/activity/coupon/list', params, 'loading')
  },
}
